uuid: 5a83fb09-473c-41d3-bb72-eefa9fa2a109
langcode: en
status: true
dependencies:
  module:
    - datetime_range
id: config_sync.module.datetime_range
snapshotSet: config_sync
extensionType: module
extensionName: datetime_range
items: {  }
